function SetBar(n) {
  bar.SetBar(n);
}

function SetArtist(artist) {
  ThisArtist = artist;
}

function SetArtPath(path) {
  alert("No!");
  ThisArtPath = "art/"+path;
}

function SetCategory(n) {
  ThisCategory = n;
}

function abbrev(name) {
  name = name.replace(/[\.\s]/, "");
  return name;
}

var ZoomedIn = 1;
var ThisArtist = "";
var ThisArtPath = "";
var ThisCategory = 0;

var Artists = new Object();
var ArtistOrder = new Array();


// COBALT

a = ArtistOrder[ArtistOrder.length] = Artists.Cobalt = new Object();
a.name = "Cobalt";
a.desc = "This four-foot tall fluffball specializes in liberally mixing \"cute\" with \"pornographic\" in ways that would cause most TV cartoon censor boards to go into a radioactive meltdown. He can often be found wandering around the online world of SecondLife, where he is happy to report, pants are occasionally optional.";
a.portrait = "self.jpg";
a.links = new Array();
a.links[a.links.length] = "http://www.furnation.com/cobalt/;Cobalt's Web Page";
a.links[a.links.length] = "http://groups.yahoo.com/group/big_pit/;Cobalt's Big Pit of Stuff;(Yahoo Group)";
a.links[a.links.length] = "http://groups.yahoo.com/group/clubfoozle/;Club Foozle;(Yahoo Group)";
a.links[a.links.length] = "http://us.vclart.net/vcl/Artists/Chris-Sutor/;Chris Sutor on VCL";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "3D Art";
c.path = "Cobalt/3D";
c.thumb = "deep_massage.jpg";

c = a.categories[a.categories.length] = new Object();
c.title = "2D Art";
c.path = "Cobalt/2D";
c.thumb = "slick.jpg";


//FEL

a = ArtistOrder[ArtistOrder.length] = Artists.Fel = new Object();
a.name = "Fel";
a.links = new Array();
a.links[a.links.length] = "http://www.pft.com/~fel/;Fel Erotic Anthro Illustration";
a.links[a.links.length] = "http://us.vclart.net/vcl/Artists/Fel/;Fel on VCL";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "Fel's Art";
c.path = "Fel";
c.thumb = "trade_trevgeof_3_fel.jpg";


//FENNEC

a = ArtistOrder[ArtistOrder.length] = Artists.Fennec = new Object();
a.name = "Fennec";
a.links = new Array();
a.links[a.links.length] = "commissionfennec.html;Commission Information";
a.links[a.links.length] = "http://www.pft.com/~fennec/;Fennec's Foxhole;(pft.com)";
a.links[a.links.length] = "http://www.furnation.com/fennec/;Fennec's Foxhole;(furnation.com)";
a.links[a.links.length] = "mailto:fennec13@gmail.com;Email Fennec: fennec13@gmail.com";
a.portrait = "Fenn-Coolduds.jpg";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "2005 Prints";
c.path = "Fennec/2005 Prints";
c.thumb = "Fenn---Beachbuddies.jpg";

c = a.categories[a.categories.length] = new Object();
c.title = "Con Sketches";
c.path = "Fennec/Con Sketches";
c.thumb = "Fenn---Foxie-Clns.jpg";

c = a.categories[a.categories.length] = new Object();
c.title = "Various Stuffs";
c.path = "Fennec/Various Stuffs";
c.thumb = "Fenn---Dragon-Up-C.jpg";


//GREENMONKEY

a = ArtistOrder[ArtistOrder.length] = Artists.Greenmonkey = new Object();
a.name = "Greenmonkey";
a.portrait = "persona_gm_tiny.jpg";
a.links = new Array();
a.links[a.links.length] = "http://www.pft.com/~greenmonkey/;Grassland Divide";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "Greenmonkey's Art";
c.path = "Greenmonkey";
c.thumb = "squeeze02.jpg";


//GUPPY

a = ArtistOrder[ArtistOrder.length] = Artists.Guppy = new Object();
a.name = "Guppy";
a.portrait = "MoreCowbell.jpg";
a.links = new Array();
a.links[a.links.length] = "http://www.bluefurry.com/;Guppy's Homepage";
a.links[a.links.length] = "http://www.furaffinity.net/user/guppy/;Guppy on FurAffinity";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "Guppy's Art";
c.path = "Guppy";
c.thumb = "S000232.jpg";


//MYSTERIOUS MR GLENN

a = ArtistOrder[ArtistOrder.length] = Artists["Mr Glenn"] = new Object();
a.name = "Mr Glenn";
a.desc = "Mysterious Mr. Glenn, AKA lilglenndoggy, demi-glenn, or \"Hey!  You in the bushes!\", loves drawing furry smut and fights a never-ending battle to break every possible boundary of perversity imaginable.";
a.portrait = "Portrait_glenn.jpg";
a.links = new Array();
a.links[a.links.length] = "http://us.vclart.net/vcl/Artists/Mysterious-Mr-Glenn/;Mysterious Mr Glenn on VCL";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "Color";
c.path = "Mr Glenn/Color";
c.thumb = "ProfMooney2_c.jpg";

c = a.categories[a.categories.length] = new Object();
c.title = "Black and White";
c.path = "Mr Glenn/BW";
c.thumb = "Tonguebath04.jpg";


//NANIMOOSE

a = ArtistOrder[ArtistOrder.length] = Artists.NaniMoose = new Object();
a.name = "NaniMoose";
a.desc = "NaniMoose is a pervert who likes to draw furry smut.  He mostly works in a digital medium known as Oekaki (public drawing BBS boards on the web).";
a.portrait = "Me.jpg";
a.links = new Array();
a.links[a.links.length] = "http://www.pft.com/~nanimoose/;NaniMoose's Smut Emporium";
a.links[a.links.length] = "http://www.furaffinity.net/user/nanimoose/;NaniMoose on FurAffinity";
a.categories = new Array();

c = a.categories[a.categories.length] = new Object();
c.title = "Totally Gay";
c.path = "NaniMoose/Totally Gay";
c.thumb = "Spurty.jpg";
c.desc = "These boys sure do like to have sex with other boys."

c = a.categories[a.categories.length] = new Object();
c.title = "Not Totally Gay";
c.path = "NaniMoose/Not Totally Gay";
c.thumb = "Bat_Boobs.jpg";
c.desc = "May contain wimmins what ain't gots no clothes on.";




// WOOKIEE

a = ArtistOrder[ArtistOrder.length] = Artists.Wookiee = new Object();
a.name = "Wookiee";
a.links = new Array();
a.links[a.links.length] = "http://www.furnation.com/wookiee/;The Art of Wookiee";
a.categories = new Array();
a.portrait = "Wookiee.jpg";

c = a.categories[a.categories.length] = new Object();
c.title = "Wookiee's Art";
c.path = "Wookiee";
c.thumb = "W_BadDog.jpg";
